﻿<?xml version="1.0" encoding="UTF-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="MinSizeRel|x64">
      <Configuration>MinSizeRel</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="RelWithDebInfo|x64">
      <Configuration>RelWithDebInfo</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Maintainer|x64">
      <Configuration>Maintainer</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGUID>{3F435310-03A8-3BE1-8DBE-D6283AC44CFF}</ProjectGUID>
    <Keyword>Win32Proj</Keyword>
    <Platform>x64</Platform>
    <ProjectName>openMVG_main_openMVG2PMVS</ProjectName>
    <VCProjectUpgraderObjectName>NoUpgrade</VCProjectUpgraderObjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseOfMfc>false</UseOfMfc>
    <CharacterSet>MultiByte</CharacterSet>
    <PlatformToolset>v141</PlatformToolset>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
    <PropertyGroup>
      <_ProjectFileVersion>10.0.20506.1</_ProjectFileVersion>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\Debug\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">openMVG_main_openMVG2PMVS.dir\Debug\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">openMVG_main_openMVG2PMVS</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</GenerateManifest>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\Release\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Release|x64'">openMVG_main_openMVG2PMVS.dir\Release\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Release|x64'">openMVG_main_openMVG2PMVS</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Release|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</GenerateManifest>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\MinSizeRel\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">openMVG_main_openMVG2PMVS.dir\MinSizeRel\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">openMVG_main_openMVG2PMVS</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">true</GenerateManifest>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\RelWithDebInfo\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">openMVG_main_openMVG2PMVS.dir\RelWithDebInfo\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">openMVG_main_openMVG2PMVS</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">true</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">true</GenerateManifest>
      <OutDir Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">D:\sirodrig\code\openMVG\out\Windows-AMD64-Release\Maintainer\</OutDir>
      <IntDir Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">openMVG_main_openMVG2PMVS.dir\Maintainer\</IntDir>
      <TargetName Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">openMVG_main_openMVG2PMVS</TargetName>
      <TargetExt Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">.exe</TargetExt>
      <LinkIncremental Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">true</LinkIncremental>
      <GenerateManifest Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">true</GenerateManifest>
    </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Debug/</AssemblerListingLocation>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <CompileAs>CompileAsCpp</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>Disabled</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>Disabled</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="Debug";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_DEBUG;_WINDOWS;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"Debug\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;..\..\Windows-AMD64-Release\Debug\openMVG_system.lib;..\..\Windows-AMD64-Release\Debug\openMVG_image.lib;..\..\Windows-AMD64-Release\Debug\openMVG_features.lib;..\..\Windows-AMD64-Release\Debug\openMVG_sfm.lib;..\..\Windows-AMD64-Release\Debug\stlplus.lib;C:\Anaconda3\Library\lib\png.lib;C:\Anaconda3\Library\lib\z.lib;C:\Anaconda3\Library\lib\jpeg.lib;C:\Anaconda3\Library\lib\tiff.lib;..\..\Windows-AMD64-Release\Debug\openMVG_system.lib;..\..\Windows-AMD64-Release\Debug\openMVG_multiview.lib;..\..\Windows-AMD64-Release\Debug\openMVG_numeric.lib;..\..\Windows-AMD64-Release\Debug\lemon.lib;..\..\lib\Debug\ceres-debug.lib;..\..\Windows-AMD64-Release\Debug\cxsparse.lib;..\..\Windows-AMD64-Release\Debug\openMVG_lInftyComputerVision.lib;..\..\Windows-AMD64-Release\Debug\lib_clp.lib;..\..\Windows-AMD64-Release\Debug\lib_OsiClpSolver.lib;..\..\Windows-AMD64-Release\Debug\lib_CoinUtils.lib;..\..\Windows-AMD64-Release\Debug\lib_Osi.lib;..\..\Windows-AMD64-Release\Debug\openMVG_matching.lib;..\..\Windows-AMD64-Release\Debug\openMVG_features.lib;..\..\Windows-AMD64-Release\Debug\fast.lib;..\..\Windows-AMD64-Release\Debug\stlplus.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>Debug</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/Debug/openMVG_main_openMVG2PMVS.lib</ImportLibrary>
      <ProgramDataBaseFile>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/Debug/openMVG_main_openMVG2PMVS.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Release/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>AnySuitable</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="Release";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"Release\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;..\..\Windows-AMD64-Release\Release\openMVG_system.lib;..\..\Windows-AMD64-Release\Release\openMVG_image.lib;..\..\Windows-AMD64-Release\Release\openMVG_features.lib;..\..\Windows-AMD64-Release\Release\openMVG_sfm.lib;..\..\Windows-AMD64-Release\Release\stlplus.lib;C:\Anaconda3\Library\lib\png.lib;C:\Anaconda3\Library\lib\z.lib;C:\Anaconda3\Library\lib\jpeg.lib;C:\Anaconda3\Library\lib\tiff.lib;..\..\Windows-AMD64-Release\Release\openMVG_system.lib;..\..\Windows-AMD64-Release\Release\openMVG_multiview.lib;..\..\Windows-AMD64-Release\Release\openMVG_numeric.lib;..\..\Windows-AMD64-Release\Release\lemon.lib;..\..\lib\Release\ceres.lib;..\..\Windows-AMD64-Release\Release\cxsparse.lib;..\..\Windows-AMD64-Release\Release\openMVG_lInftyComputerVision.lib;..\..\Windows-AMD64-Release\Release\lib_clp.lib;..\..\Windows-AMD64-Release\Release\lib_OsiClpSolver.lib;..\..\Windows-AMD64-Release\Release\lib_CoinUtils.lib;..\..\Windows-AMD64-Release\Release\lib_Osi.lib;..\..\Windows-AMD64-Release\Release\openMVG_matching.lib;..\..\Windows-AMD64-Release\Release\openMVG_features.lib;..\..\Windows-AMD64-Release\Release\fast.lib;..\..\Windows-AMD64-Release\Release\stlplus.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>No</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/Release/openMVG_main_openMVG2PMVS.lib</ImportLibrary>
      <ProgramDataBaseFile>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/Release/openMVG_main_openMVG2PMVS.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>MinSizeRel/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>MinSpace</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="MinSizeRel";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
      <DebugInformationFormat></DebugInformationFormat>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"MinSizeRel\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_system.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_image.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_features.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_sfm.lib;..\..\Windows-AMD64-Release\MinSizeRel\stlplus.lib;C:\Anaconda3\Library\lib\png.lib;C:\Anaconda3\Library\lib\z.lib;C:\Anaconda3\Library\lib\jpeg.lib;C:\Anaconda3\Library\lib\tiff.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_system.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_multiview.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_numeric.lib;..\..\Windows-AMD64-Release\MinSizeRel\lemon.lib;..\..\lib\MinSizeRel\ceres.lib;..\..\Windows-AMD64-Release\MinSizeRel\cxsparse.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_lInftyComputerVision.lib;..\..\Windows-AMD64-Release\MinSizeRel\lib_clp.lib;..\..\Windows-AMD64-Release\MinSizeRel\lib_OsiClpSolver.lib;..\..\Windows-AMD64-Release\MinSizeRel\lib_CoinUtils.lib;..\..\Windows-AMD64-Release\MinSizeRel\lib_Osi.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_matching.lib;..\..\Windows-AMD64-Release\MinSizeRel\openMVG_features.lib;..\..\Windows-AMD64-Release\MinSizeRel\fast.lib;..\..\Windows-AMD64-Release\MinSizeRel\stlplus.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>No</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/MinSizeRel/openMVG_main_openMVG2PMVS.lib</ImportLibrary>
      <ProgramDataBaseFile>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/MinSizeRel/openMVG_main_openMVG2PMVS.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>RelWithDebInfo/</AssemblerListingLocation>
      <CompileAs>CompileAsCpp</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>OnlyExplicitInline</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>MaxSpeed</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="RelWithDebInfo";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NDEBUG;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"RelWithDebInfo\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_system.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_image.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_features.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_sfm.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\stlplus.lib;C:\Anaconda3\Library\lib\png.lib;C:\Anaconda3\Library\lib\z.lib;C:\Anaconda3\Library\lib\jpeg.lib;C:\Anaconda3\Library\lib\tiff.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_system.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_multiview.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_numeric.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\lemon.lib;..\..\lib\RelWithDebInfo\ceres.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\cxsparse.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_lInftyComputerVision.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\lib_clp.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\lib_OsiClpSolver.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\lib_CoinUtils.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\lib_Osi.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_matching.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\openMVG_features.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\fast.lib;..\..\Windows-AMD64-Release\RelWithDebInfo\stlplus.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>Debug</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/RelWithDebInfo/openMVG_main_openMVG2PMVS.lib</ImportLibrary>
      <ProgramDataBaseFile>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/RelWithDebInfo/openMVG_main_openMVG2PMVS.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">
    <ClCompile>
      <AdditionalOptions>%(AdditionalOptions)  /bigobj</AdditionalOptions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <AssemblerListingLocation>Maintainer/</AssemblerListingLocation>
      <BasicRuntimeChecks>EnableFastChecks</BasicRuntimeChecks>
      <CompileAs>CompileAsCpp</CompileAs>
      <DebugInformationFormat>ProgramDatabase</DebugInformationFormat>
      <EnableEnhancedInstructionSet>AdvancedVectorExtensions</EnableEnhancedInstructionSet>
      <ExceptionHandling>Sync</ExceptionHandling>
      <InlineFunctionExpansion>Disabled</InlineFunctionExpansion>
      <OpenMPSupport>true</OpenMPSupport>
      <Optimization>Disabled</Optimization>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <RuntimeTypeInfo>true</RuntimeTypeInfo>
      <TreatWarningAsError>true</TreatWarningAsError>
      <WarningLevel>Level3</WarningLevel>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR="Maintainer";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <ObjectFileName>$(IntDir)</ObjectFileName>
    </ClCompile>
    <ResourceCompile>
      <PreprocessorDefinitions>WIN32;_WINDOWS;NOMINMAX;VC_EXTRALEAN;__SSE2__;__SSE3__;__SSSE3__;__SSE4_1__;__SSE4_2__;__AVX__;__SSE2AVX__;OPENMVG_USE_SSE;OPENMVG_USE_OPENMP;CMAKE_INTDIR=\"Maintainer\";%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ResourceCompile>
    <Midl>
      <AdditionalIncludeDirectories>D:\sirodrig\code\openMVG\src\third_party\eigen;D:\sirodrig\code\openMVG\src;C:\Anaconda3\Library\include;D:\sirodrig\code\openMVG\src\third_party;D:\sirodrig\code\openMVG\src\dependencies;D:\sirodrig\code\openMVG\src\dependencies\cereal\include;D:\sirodrig\code\openMVG\src\third_party\lemon;D:\sirodrig\code\openMVG\out\third_party\lemon;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\include;D:\sirodrig\code\openMVG\src\third_party\ceres-solver\internal\ceres\miniglog;D:\sirodrig\code\openMVG\out\third_party\ceres-solver\config;D:\sirodrig\code\openMVG\src\third_party\flann\src\cpp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\CoinUtils\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Clp\src\OsiClp;D:\sirodrig\code\openMVG\src\dependencies\osi_clp\Osi\src\Osi;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
      <OutputDirectory>$(ProjectDir)/$(IntDir)</OutputDirectory>
      <HeaderFileName>%(Filename).h</HeaderFileName>
      <TypeLibraryName>%(Filename).tlb</TypeLibraryName>
      <InterfaceIdentifierFileName>%(Filename)_i.c</InterfaceIdentifierFileName>
      <ProxyFileName>%(Filename)_p.c</ProxyFileName>
    </Midl>
    <Link>
      <AdditionalOptions>%(AdditionalOptions)  /machine:x64</AdditionalOptions>
      <AdditionalDependencies>kernel32.lib;user32.lib;gdi32.lib;winspool.lib;shell32.lib;ole32.lib;oleaut32.lib;uuid.lib;comdlg32.lib;advapi32.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_system.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_image.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_features.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_sfm.lib;..\..\Windows-AMD64-Release\Maintainer\stlplus.lib;C:\Anaconda3\Library\lib\png.lib;C:\Anaconda3\Library\lib\z.lib;C:\Anaconda3\Library\lib\jpeg.lib;C:\Anaconda3\Library\lib\tiff.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_system.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_multiview.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_numeric.lib;..\..\Windows-AMD64-Release\Maintainer\lemon.lib;..\..\lib\Maintainer\ceres.lib;..\..\Windows-AMD64-Release\Maintainer\cxsparse.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_lInftyComputerVision.lib;..\..\Windows-AMD64-Release\Maintainer\lib_clp.lib;..\..\Windows-AMD64-Release\Maintainer\lib_OsiClpSolver.lib;..\..\Windows-AMD64-Release\Maintainer\lib_CoinUtils.lib;..\..\Windows-AMD64-Release\Maintainer\lib_Osi.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_matching.lib;..\..\Windows-AMD64-Release\Maintainer\openMVG_features.lib;..\..\Windows-AMD64-Release\Maintainer\fast.lib;..\..\Windows-AMD64-Release\Maintainer\stlplus.lib</AdditionalDependencies>
      <AdditionalLibraryDirectories>%(AdditionalLibraryDirectories)</AdditionalLibraryDirectories>
      <GenerateDebugInformation>Debug</GenerateDebugInformation>
      <IgnoreSpecificDefaultLibraries>%(IgnoreSpecificDefaultLibraries)</IgnoreSpecificDefaultLibraries>
      <ImportLibrary>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/Maintainer/openMVG_main_openMVG2PMVS.lib</ImportLibrary>
      <ProgramDataBaseFile>D:/sirodrig/code/openMVG/out/Windows-AMD64-Release/Maintainer/openMVG_main_openMVG2PMVS.pdb</ProgramDataBaseFile>
      <SubSystem>Console</SubSystem>
      <Version></Version>
    </Link>
    <ProjectReference>
      <LinkLibraryDependencies>false</LinkLibraryDependencies>
    </ProjectReference>
  </ItemDefinitionGroup>
  <ItemGroup>
    <CustomBuild Include="D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt">
      <Message Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/SfM/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\tutorial_demo.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_GlobalPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_SequentialPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">D:\sirodrig\code\openMVG\out\software\SfM\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Release|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Release|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/SfM/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\tutorial_demo.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_GlobalPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_SequentialPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Release|x64'">D:\sirodrig\code\openMVG\out\software\SfM\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Release|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/SfM/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\tutorial_demo.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_GlobalPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_SequentialPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">D:\sirodrig\code\openMVG\out\software\SfM\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='MinSizeRel|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/SfM/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\tutorial_demo.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_GlobalPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_SequentialPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">D:\sirodrig\code\openMVG\out\software\SfM\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='RelWithDebInfo|x64'">false</LinkObjects>
      <Message Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">Building Custom Rule D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt</Message>
      <Command Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">setlocal
"C:\Program Files\CMake3-8\bin\cmake.exe" -HD:/sirodrig/code/openMVG/src -BD:/sirodrig/code/openMVG/out --check-stamp-file D:/sirodrig/code/openMVG/out/software/SfM/CMakeFiles/generate.stamp
if %errorlevel% neq 0 goto :cmEnd
:cmEnd
endlocal &amp; call :cmErrorLevel %errorlevel% &amp; goto :cmDone
:cmErrorLevel
exit /b %1
:cmDone
if %errorlevel% neq 0 goto :VCEnd</Command>
      <AdditionalInputs Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">D:/sirodrig/code/openMVG/src/software/SfM/CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;D:\sirodrig\code\openMVG\src\software\SfM\tutorial_demo.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_GlobalPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\SfM_SequentialPipeline.py.in;D:\sirodrig\code\openMVG\src\software\SfM\CMakeLists.txt;%(AdditionalInputs)</AdditionalInputs>
      <Outputs Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">D:\sirodrig\code\openMVG\out\software\SfM\CMakeFiles\generate.stamp</Outputs>
      <LinkObjects Condition="'$(Configuration)|$(Platform)'=='Maintainer|x64'">false</LinkObjects>
    </CustomBuild>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="D:\sirodrig\code\openMVG\src\software\SfM\main_openMVG2PMVS.cpp"  />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\ZERO_CHECK.vcxproj">
      <Project>{FD21423D-FD41-36FE-8B88-96FF948C065B}</Project>
      <Name>ZERO_CHECK</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\third_party\ceres-solver\internal\ceres\ceres.vcxproj">
      <Project>{9635C7D9-22BD-30B0-BB79-0D0504A620F6}</Project>
      <Name>ceres</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\third_party\cxsparse\cxsparse.vcxproj">
      <Project>{ECCAA331-6214-3FA8-B43E-F1F2860831DD}</Project>
      <Name>cxsparse</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\third_party\fast\fast.vcxproj">
      <Project>{A18F414B-903D-313A-9A32-2C3229158DC3}</Project>
      <Name>fast</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\third_party\lemon\lemon\lemon.vcxproj">
      <Project>{A0AC71BB-75AA-3D94-AD7D-30F476BD9758}</Project>
      <Name>lemon</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\dependencies\osi_clp\CoinUtils\src\lib_CoinUtils.vcxproj">
      <Project>{3A3F17A0-7C43-3D66-8E4A-4072F0782604}</Project>
      <Name>lib_CoinUtils</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\dependencies\osi_clp\Osi\src\Osi\lib_Osi.vcxproj">
      <Project>{6656F12B-04AC-3137-9BD6-B9969E3833DE}</Project>
      <Name>lib_Osi</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\dependencies\osi_clp\Clp\src\OsiClp\lib_OsiClpSolver.vcxproj">
      <Project>{60F33478-1F1C-3F86-9103-A35FAC9D3051}</Project>
      <Name>lib_OsiClpSolver</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\dependencies\osi_clp\Clp\src\lib_clp.vcxproj">
      <Project>{40C0A473-2517-3A49-8064-D6976A4EA31E}</Project>
      <Name>lib_clp</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\features\openMVG_features.vcxproj">
      <Project>{265B8D16-1EC3-3224-8525-7B4E5D1BFD21}</Project>
      <Name>openMVG_features</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\image\openMVG_image.vcxproj">
      <Project>{7F8B5FC8-863D-334E-9F76-8FFEA1C6C65C}</Project>
      <Name>openMVG_image</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\linearProgramming\lInfinityCV\openMVG_lInftyComputerVision.vcxproj">
      <Project>{67A13824-B169-3AEF-9955-AD7A1CD970B7}</Project>
      <Name>openMVG_lInftyComputerVision</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\matching\openMVG_matching.vcxproj">
      <Project>{A7D20492-929E-3AF8-B495-F2F802D9087E}</Project>
      <Name>openMVG_matching</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\multiview\openMVG_multiview.vcxproj">
      <Project>{A830BE92-65BA-3D34-A66D-A953CB186681}</Project>
      <Name>openMVG_multiview</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\numeric\openMVG_numeric.vcxproj">
      <Project>{8A78C1E9-40D8-3B88-854A-8EC48E65365A}</Project>
      <Name>openMVG_numeric</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\sfm\openMVG_sfm.vcxproj">
      <Project>{697B0B69-DFA6-3747-880A-63D0153320DC}</Project>
      <Name>openMVG_sfm</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\openMVG\system\openMVG_system.vcxproj">
      <Project>{1FD428EE-CA01-319C-AD31-D48729C47A91}</Project>
      <Name>openMVG_system</Name>
    </ProjectReference>
    <ProjectReference Include="D:\sirodrig\code\openMVG\out\third_party\stlplus3\stlplus.vcxproj">
      <Project>{BAAA2449-36E3-3473-B17A-6836D3CCC948}</Project>
      <Name>stlplus</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>